KLA10059
ACE vulnerability in ALZip
Обновлено: 17/06/2019
Дата обнаружения
07/07/2011
Уровень угрозы
Critical
Описание

A buffer overflow vulnerability was found in the ALZip. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited at a point related to unknown vectors via a specially designed MIM file.

Пораженные продукты

Estsoft ALzip 8 versions 8.21 and earlier

Решение

Update to latest version

Первичный источник обнаружения
ALTools bulletin [JP]
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
ALZip
CVE-IDS
CVE-2011-13369.3Critical